body {
  background-color: #FF9999;
}

p {
  font-family: "Lucida Console", "Courier New", monospace;
  font-size: 25px;
  color: 	#CC3333;
}

h1 {
    font-family: "Lucida Console", "Courier New", monospace;
    font-size: 100px;
    color:	#FFCC66;
    font-weight: bold;
    text-shadow: #FFFFCC 5px 5px 10px;
    text-align: center;
} 

h2 {
    font-family: "Lucida Console", "Courier New", monospace;
    font-size: 40px;
    color:	#FFCC66;
    font-style: italic;
    text-align: center;
} 

.column {
  float: left;
  width: 50%;
}

#footer {
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	color: #DD3766;
	font-weight: bold;
}

a {
  color: #DD3766;
}

a:visited {
  color: #DD3766;
}